body {
  margin: 0px;
  padding: 0px;
}
img {
}
#main_wrapper {
  margin: 0 auto;
  background: #666666 none repeat scroll 0% 50%;
  width: 980px;
  height: auto;
}
#header {
  width: 100%;
  height: auto;
  float: right;
}
#header .logo_ths {
  margin: 10px auto;
  width: 180px;
  height: 75px;
  float: left;
}
#header .social_rating {
  float: right;
  height: auto;
  padding-top: 15px;
}
#header .support_contact {
  float: right;
  height: auto;
  margin-top: 10px;
}
#header .support_contact p {
  padding: 0px;
  font-family: Arial,Helvetica,sans-serif;
  margin-top: 10px;
  font-size: 12px;
  color: #000000;
}
#navigation {
  background: transparent url(../images/bg_navi.png) repeat-x scroll 0% 50%;
  width: 100%;
  height: 30px;
  float: left;
  margin-top: 15px;
}
#navigation .navi_bg_left {
  background: transparent url(../images/bg_navi_left.png) no-repeat scroll 0% 50%;
  width: 6px;
  height: 30px;
  float: left;
}
#navigation .navi_bg_right {
  background: transparent url(../images/bg_navi_right.png) no-repeat scroll 0% 50%;
  width: 6px;
  height: 30px;
  float: right;
}
#navigation .navi_bg_cntr {
  margin: 3px 0 0 220px;
  width: 600px;
  height: 30px;
}
#navigation ul {
  margin: 0px;
  padding: 0px;
  float: left;
}
#navigation ul li {
  padding: 3px 0 0 25px;
  float: left;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#navigation ul li a {
  color: #000000;
  text-decoration: none;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
}
#navigation ul li a:hover {
  color: #ffffff;
}
#navi_cats {
  background: transparent url(../images/bg_navi_cats.png) repeat-x scroll 0% 50%;
  width: 100%;
  height: 30px;
  float: left;
  margin-top: 0px;
}
#navi_cats ul {
  margin: 0 0 0 180px; 
  padding: 0px;
  float: left;
}
#navi_cats ul li {
  padding: 5px 0 0 50px;
  float: left;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#navi_cats ul li a {
  color: #333333;
  text-decoration: none;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
}
#navi_cats ul li a:hover {
  color: #ffffff;
}
#slide_show_container {
  width: 100%;
  height: 350px;
  float: left;
}
#home_cats_tabs {
  width: 100%;
  height: auto;
  float: left;
}
#welcome_area {
  width: 100%;
  height: 10px;
  float: left;
}
#welcome_area .welcome_left {
  width: 12px;
  height: 240px;
  float: left;
}
#welcome_area .welcome_cntr {
  width: auto;
  height: 240px;
  float: left;
}
#welcome_area .welcome_right {
  width: 12px;
  height: 240px;
  float: right;
}
.welcome_crtifte {
  border-right: 1px solid #ffffff;
  width: 262px;
  height: auto;
  float: left;
  margin-top: 20px;
  padding-bottom: 25px;
}
.welcome_crtifte .crtifte_pic {
  width: 95px;
  height: 142px;
  float: left;
  margin-top: 25px;
  margin-left: 4px;
}
.crtifte_content {
  width: 140px;
  height: auto;
  float: right;
  margin-top: 10px;
  margin-right: 8px;
}
.crtifte_content p {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #ffffff;
  line-height: 16px;
}
.welcome_content {
  width: 640px;
  height: auto;
  float: right;
  margin-top: 40px;
  margin-left: 15px;
}
.welcome_content h1 {
  margin: 0px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 17px;
  font-weight: bold;
  color: #e9b901;
  text-align: left;
  line-height: 1px;
}
.welcome_content h2 {
  margin: 8px 0px 0px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #e9b901;
  text-align: left;
}
.welcome_content p {
  margin: 0px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #ffffff;
  text-align: left;
  padding-top: 12px;
}
.button_more {
  border:  none;
  background: transparent url(../images/btn_more.png) no-repeat scroll 0% 50%;
  width: 102px;
  height: 25px;
  float: right;
  cursor: pointer;
}
#footer {
  width: 100%;
  height: auto;
  float: left;
  background-color: #ffd19e;
  padding-bottom: 20px;
  margin-top: 20px;
}
#footer .footer_navi {
  width: 100%;
  height: auto;
  float: left;
  margin-top: 20px;
  text-align: center;
}
#footer .footer_navi ul {
  margin-left: 320px;
  padding-top: 10px;
}
#footer .footer_navi ul li {
  margin: 0px;
  padding-left: 10px;
  float: left;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  color: #000000;
  font-size: 12px;
  font-family: Arial,Helvetica,sans-serif;
}
#footer .footer_navi ul li a {
  text-decoration: none;
  font-size: 12px;
  color: #000000;
}
#footer p {
  margin: 0px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10px;
  color: #000000;
  text-align: center;
  width: 100%;
  float: left;
  padding-top: 10px;
}
#main_container {
  width: 100%;
  height: auto;
  float: left;
  margin-top: 10px;
}
#main_container .content_panel_left {
  width: 215px;
  height: auto;
  float: left;
}
#main_container .content_panel_right_wrap {
  width: 170px;
  height: auto;
  float: right;
}
#main_container .content_panel_right_wrap .content_panel_right {
  border: 1px solid #000000;
  background: #ffffff none repeat scroll 0% 50%;
  width: 170px;
  height: auto;
  float: right;
  margin-bottom: 10px;
}
#main_container .content_panel_right_wrap .content_panel_right h2 {
  margin: 0px;
  background: transparent url(../images/bg_H2.png) repeat-x scroll 0% 50%;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #000000;
  text-align: center;
  text-transform: none;
  height: 20px;
  padding-top: 5px;
}
#main_container .content_panel_right_wrap .content_panel_right p {
  margin: 4px;
  padding: 4px;
  font-family: Verdana,Geneva,sans-serif;
  font-size: 11px;
  color: #000000;
  text-transform: none;
  line-height: 15px;
  text-align: left;
  width: 154px;
  background-color: #ffd19e;
}
#main_container .content_panel_main {
  float: left;
  height: auto;
  margin-left: 12px;
  width: 570px;
}
#main_container .content_panel_main h1 {
  border-bottom: 1px solid #666666;
  margin: 0px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  text-transform: none;
  padding-bottom: 4px;
}
#main_container .content_panel_main span {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  text-transform: none;
  padding-bottom: 4px;
}
#main_container .content_panel_main p {
  margin: 0px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #333333;
  text-transform: none;
  padding-bottom: 6px;
  padding-top: 10px;
  line-height: 17px;
}
#main_container .content_panel_main p img {
  vertical-align: bottom;
}
#main_container .content_panel_main table p {
  margin: 0 0 0 12px;
  padding: 5px;
}
#bottom_line {
  background: #66cc99 none repeat scroll 0% 50%;
  width: 100%;
  height: 10px;
}
.dental_cat_container {
  width: 270px;
  height: auto;
  float: left;
}
.dental_cat_container ul {
  margin: 0px;
  padding: 0px;
  float: left;
}
.dental_cat_container ul li {
  padding: 0px;
  width: 270px;
  font-size: 12px;
  float: left;
}
.dental_cat_container ul li a {
  padding: 8px 0 7px 30px;
  background: transparent url(../images/bg_dentlcat.png) no-repeat scroll 0% 50%;
  width: 270px;
  margin-top: 5px;
  font-size: 12px;
  float: left;
  text-decoration: none;
  color: #333333;
}
.dental_cat_container ul li a:hover {
  padding: 8px 0 7px 30px;
  background: transparent url(../images/bg_dentlcat_hover.png) no-repeat scroll 0% 50%;
  width: 270px;
  margin-top: 5px;
  font-size: 12px;
  color: #990000;
  float: left;
}
.product_container {
  border: 1px solid #cccccc;
  width: 100%;
  height: auto;
  float: left;
  background-color: #ffffff;
  background-position: center bottom;
  padding-bottom: 10px;
  margin-top: 10px;
}
.product_container .product_pic {
  width: 17.17%;
  height: auto;
  float: left;
  margin-left: 6.2%;
  margin-top: 20px;
  text-align: center;
}
.product_container .product_text {
  width: 73%;
  height: auto;
  float: right;
  margin-right: 15px;
  margin-top: 20px;
}
.product_container h2 {
  margin: 0px;
  padding: 2px 0 2px 10px;
  background: #ffd19e none repeat scroll 0% 50%;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  text-align: left;
}
.product_container h3 {
  margin: 0px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  color: #333333;
  text-align: left;
  padding-top: 6px;
}
.product_container h4 {
  margin: 0px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #ce0000;
  text-align: left;
  padding-top: 1px;
}
.btn_viewall {
  border:  none;
  background: transparent url(../images/btn_viewall.html) no-repeat scroll 0% 50%;
  width: 95px;
  height: 30px;
  cursor: pointer;
  margin-top: 10px;
}
.btn_viewmore {
  border:  none;
  background: transparent url(../images/btn_viewmore.png) no-repeat scroll 0% 50%;
  width: 95px;
  height: 30px;
  cursor: pointer;
  margin-top: 10px;
  float: right;
}
.btn_download {
  border:  none;
  background: transparent url(../images/btn_download.png) no-repeat scroll 0% 50%;
  width: 95px;
  height: 30px;
  cursor: pointer;
  margin-top: 10px;
  float: right;
}
.bg_textfield {
  border: 1px solid #666666;
  padding: 3px 5px;
  background: #f6f6f6 url(../images/bg_textfield.html) repeat-x scroll 0% 50%;
  width: 250px;
  height: 21px;
  margin-top: 7px;
  color: #333333;
}
.pad_label {
  margin-top: 7px;
}
.btn_submit {
  border: 1px solid #666666;
  background: #333333 none repeat scroll 0% 50%;
  width: 84px;
  height: 27px;
  float: left;
  cursor: pointer;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  margin-left: 135px;
}
#contact_details {
  margin: 20px 0 0;
  padding: 10px 0;
  float: left;
  height: auto;
  width: 100%;
}
#contact_details .left_contact {
  float: left;
  width: 47%;
  height: auto;
}
#contact_details .right_contact {
  float: right;
  width: 47%;
  height: auto;
}
#contact_details h2 {
  border-bottom: thin dashed #000000;
  color: #000000;
  font-size: 16px;
  font-weight: bold;
}
#contact_details h3 {
  font-size: 13px;
  color: #000000;
  font-weight: bold;
  padding-top: 10px;
}
#contact_details h4 {
  font-size: 10px;
  color: #333333;
}
#contact_details p {
  font-size: 8px;
  color: #333333;
}
#addsens {
  height: auto;
  width: 10px;
  float: right;
  margin-top: 100px;
  background-color: red;
}
#addsens p {
  font-size: 12px;
  color: #ff0000;
  background-color: red;
}
